/* body overflow is set to hidden in view specific stylesheets where the header and footer are position "fixed"". */
body { margin: 0px; border: 0px; padding: 0px; height: 100%; max-height: 100%; background: white;  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; text-align: left; overflow: auto;  }


a {  text-decoration: none; font-weight: normal;}
a:hover { text-decoration: underline; font-weight: normal;}


/* Display Header */

div#hr1 { height: 35px; right: 0px; background: black; border-bottom: 3px solid #FFFFFF;}
div#hr2 { height: 35px; background: #E8E6D7; padding: 0em; right: 0px; }

div#heartofmain { width: 100%; position: absolute; top: 73px; }
div#collectionhome { margin: 30px; width: 75%; }
div#useguidelines { width: 60%; margin: 15px; font-size: 11px; border: 1px solid #cccccc; padding: 15px; }

div#searchandbrowselinks { width: 80%; margin: 15px 0px 15px 0px; border-top: 2px solid black; border-bottom: 2px solid black; padding: 15px; }

div.displaybanner { float: left;   }
.banner {margin: 0px; font-size: 18px; font-weight: bold; color: #DDDDDD;}

div.pagelabel { float: left; clear: left; margin: 5px; margin-left: 10px; font-weight: bold; font-size: 13px;  }

.pickcollname {  position: static; margin: 5px 5px 10px 20px;  }
.pickcollname a { font-weight: bold; color: black;   }
.pickcollname a:hover { font-weight: bold; background-color: #ddffdd;  }
.stats { font-size: 10px; color: #444444; }
.allstatscombined { position: absolute; top: 40px; right: 5px; }


/* browse navigation - the alphabet */

table.browsenav { 
                  background: black;
                  border-spacing: 0px;
                  border-collapse: collapse;
                  border: 0px solid;
                  empty-cells: show;
                  width: 100%;
                  font-size: 12px;
                  font-weight: normal;
                  color: black;
                  padding: 0px;
                  margin-left: 1.5em;
                  margin-right: 1.5em;
                  margin-top: 0em;
                  margin-bottom: 0em;
                 }

td.browsenav_r1 { border: 2px solid white; width: 1.5em; vertical-align: middle; padding: 3px; background: #E8E6D7; text-align: center;}
td.browsenav_r1_selected { border: 0px solid; width: 1.5em; background: #DDDDDD;  }

td.browsenav_r2 { border: 0px solid; vertical-align: middle; padding: 3px;  background: #DDDDDD; text-align: left;}
td.browsenav_r2_selected { border: 0px solid; width: 0em; background: #DDDDDD; }
td.browsenav_r2_selected_right { text-align: right;}

a.browsenav { padding: .15em; font-size: 12px;  text-decoration: none; font-weight: normal;}
a.browsenav:HOVER { font-size: 12px; text-decoration: underline; font-weight: normal;}

a.browsenav_r1_selected { font-weight: bold;    }
a.browsenav_r1_selected:HOVER { font-weight: bold; }
a.browsenav_r1_selected:VISITED { font-weight: bold; }

a.browsenav_r2_selected { font-weight: bold; background-color: white; border: 0px solid;   }
a.browsenav_r2_selected:HOVER { font-weight: bold; }
a.browsenav_r2_selected:VISITED { font-weight: bold; }

.missingid { font-size: 9px; color: red; }


/* browse - the list of items */

table.browselist { 
                  background: white;
                  border-spacing: 0px;
                  border-collapse: collapse;
                  border: 0px solid;
                  empty-cells: show;
                  font-size: 12px;
                  font-weight: normal;
                  color: black;
                  padding: 0px;
                  margin-left: 1.5em;
                  margin-right: 1.5em;
                  margin-top: 1.0em;
                  margin-bottom: 0em;
                 }

td.browselist { width: 100%; border: 3px solid #DDDDDD;  vertical-align: top; padding: 5px; background: white; text-align: left;}

td.browselist_thumb { width: 150px;  }

img {border: 0px solid;}

.browsestring { font-weight: bold; }

a.browseoptionlink,a.browseoptionlink:HOVER { font-weight: bold; }

form { margin: 0em; }

form.browsestringform {
                        margin-left: 1.5em;
                        margin-right: 1.5em;
                        margin-top: .5em;
                        margin-bottom: .5em;
                        }

div.viewbuttons { position: absolute; bottom: 0px; margin: .3em; }
form.viewbuttonsform{  margin: 0em;  }

/**/




a.nav { font-size: 12px; color: #FFFFFF; text-decoration: none; font-weight: bold;}
a.nav:HOVER {  font-size: 12px; text-decoration: underline; font-weight: bold;}




.entryviewbuttonchecked {background-color: white; font-size: 12px; color: black; text-decoration: none; font-weight: bold;}
.entryviewbutton {margin: .05em; background-color: #DDDDDD;  font-size: 12px; color: black; text-decoration: none; font-weight: bold;}

.viewtabs { position: absolute; bottom: 0px; margin: 0px; }
.viewtabdiv { float: left; padding: 3px; margin: 0px 3px 0px 3px; }
.viewtabcurrent { background: white; color: #444444; }
.viewtabothers { background: #8585B3; }

.viewtabtext { font-size: 11px; font-weight: bold; text-decoration: none; }
a.viewtab {  color: #FFFFFF; }
a.viewtab:hover {  font-size: 11px; text-decoration: underline; font-weight: bold;}

a.logoutonblack {  font-size: 12px; color: #FFFFFF; text-decoration: none; font-weight: bold;}
a.logoutonblack:HOVER {  font-size: 12px; text-decoration: underline; font-weight: bold;}

a.logoutonwhite {  font-size: 12px; color: #000000; text-decoration: none; font-weight: bold;}
a.logoutonwhite:HOVER {  font-size: 12px; text-decoration: underline; font-weight: bold;}

/* used on results page for "next" and "prev" and the "fisheye" in between */
.slicesummary { float: right; font-weight: bold; margin: 5px; }
div#fisheye { float: right; margin: 8px; }

/* when the fisheye is too big, this can be used to shrink the font a bit */
.fisheyefontreduction {  font-size: 14px; }

.groupspick {  margin: 20px; }

div.groupanchorlink { background-color: #ffffff; padding: 2px; margin: 1px; float: left;  border: 1px solid #aaaaaa;  white-space: nowrap; }
div.groupanchorlink:hover { background-color: #ddffdd;  }
a.groupanchorlink { font-size: 10px; font-weight: bold; }
a.groupanchorlink:hover { font-size: 10px; font-weight: bold; }
div.groupanchorlinkhelp { background-color: #ffeeee;  }

.groupspickhelp, .groupspickgroupname a {  border-top: 1px solid black; padding-top: 5px; font-size: 15px; font-weight: bold; }

.groupspick p { font-size: 12px; color: #444444; font-style: italic; }

.groupspickhelp { color: red; }

.gc1 {color: black; }
.gc2 {color: black; }		    

.noresultstxt {  font-size: 12px; font-weight: normal; color: black;}
.noresultstxtstrong { font-weight: bold; }
.noresultstxtfield { font-weight: bold; color: #880000 }
.noresultstxtvalue { font-weight: bold; color: #004400}
.noresultstxtoperator { font-weight: bold; color: black;}
.noresultstxtbrace { font-weight: bold; color: black; }
.noresultstxtmediaonly { font-weight: bold; color: #880000; }
a.noresultstxttryagain:HOVER { text-decoration: underline; }

.sectionlabel { font-size: 14px; font-weight: bold;}

.secondaryhdr { font-size: 14px; font-weight: bold; margin-bottom: 10px; }
.navlinks {   font-size: 12px; font-weight: bold; text-decoration: none}
.navinfo {  font-size: 12px; font-weight: normal}
.resultsheader { font-size: 12px; font-style: normal; font-weight: normal }
.indentblock { margin-top: 15px; margin-left: 15px ; margin-right: 15px}
.navlinks2 { font-size: 12px; font-weight: bold; text-decoration: none ; color: #FFFFFF}
.labeltxt { font-size: 12px; font-weight: bold}
.smalltxt { font-size: 12px; font-weight: normal}
.medialinktxt { font-size: 14px; font-weight: normal}
.medialinktxtstrong {  font-size: 14px; font-weight: bold; }



input.button { font-size: 11px; margin: 0px; padding: 0px; background: #dddddd;  }
/*.menubutton { font-size: .78em; } */
/*.sortbutton { font-size: .78em; margin: .1em; } */
/*.bbactionbutton { font-size: .78em; margin: .1em; background: #DDDDDD; } */
.bbactionbuttoncareful {  background: #DDDDDD; color: #FF0000; }

.hdr2 { font-size: 14px; font-weight: bold; color: black;}
.portfoliobanner {margin: .3em; font-size: 18px; font-weight: bold; color: #DDDDDD;}
.portfoliohdr2 { font-size: 18px; font-weight: bold; color: black; margin: 0px; papdding: 0px; }

.hilite {color: red;}

.hilite1 { color: #000000;

           background-color: #FFFF00
           }

.hilite2 { color: #000000;
           background-color: #00FF00
           }

.hilite3 { color: #000000;

           background-color: #FF9900
           }

.hilite4 { color: #000000;
           background-color: #00ffcc
           }

.hilite5 { color: #000000;
           background-color: #00cccc
           }

.hilite6 { color: #000000;
           background-color: #0099cc
           }

.searchfield { font-weight: bold;  }

.briefcollname { margin: .3em;  font-size: .8em; color: gray;}

.nothumbresult { border: 1px solid black; }
.instructiontxtresults { font-size: 12px; font-weight: bold;}
.instructiontxtnoother { font-size: 14px; font-weight: normal; color: red}
.txtLarge { font-size: 14px; }
.txtBold { font-weight: bold; color: green;  } 

td.portloginmessage {  width: 150px; text-align: left; }

div.headerbuttons {  width: 50%; position: absolute; right: 10px; top: 6px; }
div.headerbutton { margin: 2px; padding: 1px 4px 2px 4px; float: right;   background: #8585B3;  text-align: center;  }

a.headerbuttonlink { color: #ffffff; text-decoration: none; font-weight: bold;}
a.headerbuttonlink:hover {  text-decoration: underline; font-weight: bold;}

div.thumbfullreclink { text-align: center; margin: 1px; padding: 0px; background: white; border: 1px solid #aaaaaa;   }
div.thumbfullreclink:hover { background-color: #ddffdd;}

div.thumbfullreclink a { text-decoration: none;  font-size: 10px;  }
div.thumbfullreclink a:hover {  text-decoration: underline; font-size: 10px; }

div.underthumb { width: 100%; text-align: right; margin: 0px; padding: 0px;  }


/* search form itemized search instructions */
.instructionstep {font-size: 13px; font-weight:bold;}



.fldlabel {  font-size: 10px; margin: 2px; margin-top: 4px; font-weight: bold; border-top: 1px solid black; }
.searched { background-color: #DDDDDD; }

.fldval, fldvallink { font-size: 13px; margin: 0px 0px 0px 10px;  }
.fld { margin-bottom: 6px;   }

.sortval { border-left: 2px dotted black; padding-left: 4px;  }
.nosortval { background-color: #ffeeee; }


a.fldvallink:HOVER {  text-decoration: underline;}
a.fldvallink:VISITED {  text-decoration: none;}

.specialfield {  text-align: left; vertical-align: top; font-size: 12px; font-weight: normal}

.entrylink { font-size: 12px; font-weight: normal}


/* these styles are specifically for the index page  */
a.ismainmenublacklink {  font-size: 12px; color: #000000; text-decoration: none }
.ismainmenublackbold { font-size: 12px; color: #000000; font-weight: bold }
a.ismainmenuwhiteboldlink { font-size: 12px; color: #FFFFFF; font-weight: bold; text-decoration: none }
.ismainmenuwhite { font-size: 12px; color: #FFFFFF }
a.ismainmenuwhitebold { font-size: 12px; color: #FFFFFF; font-weight: bold}
.ismainmenuwhitebold { font-size: 12px; color: #FFFFFF ; font-weight: bold}

/* these styles are specific to the "other views" tables in the entry.tpl */
th.otherviewscell { background: #E8E6D7; color: black;  font-size: 14px;}
td.otherviewscell { background: white; color: black;  font-size: 12px;}
.otherviewstable { background: #E8E6D7; }


.thumbfullthumb { border: 4px solid black; }
.thumbfullthumb:HOVER { border-color: #0000ff; }


.resultcell { vertical-align: top; border: 1px solid #CCCCCC; margin: 0px; padding: 0px; }

.ctrlsleft { text-align: left; border-right: 1px solid #CCCCCC; }
.ctrlsright { text-align: right; border-left: 1px solid #CCCCCC;}

.smallformfont { font-size: 10px}

.toolsbg {  background: white;} 

A.revertlink { color: lightgrey; text-decoration: none }
A.revertlink:hover { color : white; text-decoration: none }

.revertsize { font-size: 12px; font-weight: bold}
td.revertcell {background: black;}



/* these styles are specific to bbname.tpl, bbopen.tpl and bbdel.tpl */


tr.portfoliopick {background: white;  text-align: center; }

td.portfoliopick { padding: 3px; }


td.bbagname {  font-weight: bold; text-align: left; width: 30em; }
td.itemcount { text-align: right; width: 5em;}
td.action { width: 10em; }
td.shared { width: 10em; }
td.username { width: 10em; }


table.portfoliopicklist { 
                          border: 0px;
                          background: #666666;
                          border-spacing: 1px;
                          }

tr.portfoliopickhdr {background: #E8E6D7;  font-weight: bold; padding: 5px; text-align: center; }




a.doexportsteplabel, .doexportsteplabel { text-decoration: none; font-weight: bold; font-size: 18px; }

a.doexportsteplabel:HOVER { text-decoration: underline; font-weight: bold; font-size: 18px; }



table.pickaction { 
                   background: black;
                   border: 0px solid black;
                   empty-cells: show;
                   border-spacing: 1px;
                   width: 100%;
                   }


td.pickaction { text-align: center; background: white; border: 0px solid black; padding: 2px; }


a.pickactionbold, .pickactionbold { text-decoration: none; font-weight: bold; font-size: 12px; }
a.pickaction { text-decoration: none; font-size: 12px;}
a.open { color: green; }
a.bbdel { color: red; }
a.pickactionbold:HOVER { text-decoration: underline; font-weight: bold; font-size: 12px; }

.switch0 { color: red; }
.switch1 { color: green; }

td.delbg {  background: white; width: 90px; text-align: center; border: 1px solid black;}
a.winclose {color: white;  text-decoration: none; font-weight: bold; font-size: 14px; }
.instructionbbdel, .instructionexport {color: black;  text-decoration: none; font-weight: bold; font-size: 12px; }
.instructionbbname {color: black;  text-decoration: none; font-weight: normal; font-font-size: 12px; }

/* The following "combo" styles are for the display of a special html table  that exists in the kelsey2ic (umich) collection metadata. Similar styles will be included at the class level for display in cross coll mode.*/
table.combo {  font-size: 12px; background: black; padding: 0px; }

td.combo_lbl { background: white; padding: 3px; text-align: right; font-weight: bold; vertical-align: top;}

td.combo_val_1 { font-weight: bold; background: white; text-align: center; vertical-align: top}

td.combo_val { background: white; padding: 3px; text-align: center; vertical-align: top;}

img.displaytabs { margin: 0em;  }

div#bbagoptions { float: right; height: 100%; margin: 5px;   }
div#sortoptions {  float: right; margin-right: 15px;   }
div#customizeorder{ margin: 8px; font-size: 11px; white-space: nowrap; }
div#sortoptionsmenu { margin: 5px; float: left; border-left: 2px dotted black; padding: 3px;   }
div.sortnot { font-size: .9em; }
select { font-size: 11px; }

div.rec{ background: none;   overflow: hidden; position: absolute; top: 100px; display: none; padding: 0px; margin-top: 1em; margin-left: 1em;  border: 1px solid #CCCCCC; height: auto;   width: 260px;   }

div#rec0 { display: block; } 

#results { padding: 6px;  position: fixed; top: 111px; left: 0px; bottom: 0px; right: 0px; overflow: auto;   }


#resultstable { z-index: -2;  }

div.th  { display: block; border: 1px solid #CCCCCC; float: left; margin: 2px; background: none; }

/* use "right" not "width". width overextends for some reason.*/
#hdrnav { position: absolute; top: 0px; left: 0px; right: 0px; height: 72px; overflow: hidden;   }

#options { border-bottom: 2px solid #000000;  position: absolute; top: 73px; left: 0px; right: 0px; height: 35px; overflow: hidden;    }

/* set height of footer to create fixed footer.*/
/* also set "bottom" of "results" above. */
/* also set padding on body in IE section below. */
#footer {  position:absolute; bottom: 0px; left: 0px; right: 0px; height: 0px; overflow: hidden; text-align: left; background: white; border-top: 0px solid black; }


div.tfdthumb { text-align: center; padding: .2em;  }

div#resultsmargin { display: block; float: left; width: 300px; margin-bottom: 3200px; background: none;  } 

div.status { float: right; }
div.loginstatus, div.portfoliostatus {  font-size: .87em; font-weight: bold; color: red; margin-right: 1em; }


div#collpick { background-color: #ffffcc; float: right; clear: right; border: 4px solid #dddddd; margin: 10px; width: 225px; padding: 10px; }

div#collpickcolls {  }
div.onecoll { padding: 1px; width: 100%; float: left; clear: left; border: 0px solid blue; }
div.collpickcheck { margin: 2px; height: 20px; float: left; border: 0px solid red; }
div.collpickname { margin: 2px; width: 75%; float: left; border: 0px solid green; }
div.collpickinfo { margin: 2px; float: left;  border: 0px solid blue; }


/* for internet explorer */
* html body {  font-size: 11px; padding: 111px 0px 0px 0px; }
* html div { font-size: 11px; }
* html p { font-size: 11px; }
* html td { font-size: 11px; }
* html a { font-size: 11px; }
* html a:hover { font-size: 11px; }
.groupspickgroupname a:hover { font-size: 15px; font-weight: bold; }
* html #results { height: 100%; width: 100%; }
* html #resultstable { height: 100%; width: 100%; }
* html div.rec { height: 95%; overflow: auto; }
* html input.button { font-size: 10px;  }




